@charset "UTF-8";
/* CSS Document */

#carousel {
	margin: 0 auto;
	width: 400px;
	height: 200px;
	text-align: left;
	position: relative;
}
#carousel_prev,
#carousel_next {
	top: 0;
	width: 16px;
	height: 100px;
	background: #000;
	cursor: pointer;
	position: absolute;
}
#carousel_prev {
	left: -16px;
	background:transparent url(../img/btn_prev.gif) no-repeat center center;
}
#carousel_next {
	right: -16px;
	background:transparent url(../img/btn_next.gif) no-repeat center center;
}
#carousel_prev:hover {
	left: -16px;
	background:transparent url(../img/btn_prev_on.gif) no-repeat center center;
}
#carousel_next:hover {
	right: -16px;
	background:transparent url(../img/btn_next_on.gif) no-repeat center center;
}

#carousel ul li {
	width: 136px;
	float: left;
	display: inline;
}

#carousel dl {
	height: 180px;
}

#carousel dl dt a {
	display: block;
	height: 120px;
}

#carousel dl dt a img.thumb-s {
	width: 60px;
	height: auto;
	margin-top: 30px;
}


/* =======================================
	ClearFixElements
======================================= */
#carousel ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#carousel ul {
	display: inline-block;
	overflow: hidden;
}

* html #carousel {
	margin-left: 10px;
}
